/* No comment provided by engineer. */
"Config" = "コンフィグ";

/* No comment provided by engineer. */
"Direct" = "ダイレクト";

/* No comment provided by engineer. */
"Network Stats Widget" = "ネットワーク統計ウィジェット";

/* No comment provided by engineer. */
"Proxy" = "プロキシ";

/* No comment provided by engineer. */
"Reload widget" = "ウィジェットを再読み込みする";

/* No comment provided by engineer. */
"Scene" = "シーン";

/* No comment provided by engineer. */
"Select Server" ="サーバーを選択する ";

/* No comment provided by engineer. */
"Server ID" = "サーバー ID";

/* No comment provided by engineer. */
"Server Title" = "サーバー備考";

/* No comment provided by engineer. */
"Server Widget" = "Server ウィジェット";

/* No comment provided by engineer. */
"Start" = "開始";

/* No comment provided by engineer. */
"Stop" = "停止";

/* No comment provided by engineer. */
"Shadowrocket Widget" = "Shadowrocket ウィジェット";

/* No comment provided by engineer. */
"Timeout" = "タイムアウト";

/* No comment provided by engineer. */
"Toggle VPN" = "Toggle VPN";

/* No comment provided by engineer. */
"VPN Not Configured" = "VPN が設定されていません。";

"Background Color 2" = "背景色 2";
"Background Color" = "背景色";
"Background Opacity" = "背景の不透明度";
"Background Type" = "背景の種類";
"Black" = "黒";
"Blue" = "青";
"Brown" = "茶色";
"Change the colors of the widget." = "ウィジェットの色を変更します。";
"Color" = "色";
"Cyan" = "シアン";
"Gradient" = "グラデーション";
"Gray" = "グレー";
"Green" = "緑";
"Indigo" = "インディゴ";
"Mint" = "ミント";
"Pink" = "ピンク";
"Purple" = "紫";
"Red" = "赤";
"Teal" = "ティール";
"Text Color 2" = "テキストの色 2";
"Text Color" = "テキストの色";
"White" = "白";
"Widget Color" = "ウィジェットの色";
"Yellow" = "黄色";
"Default" = "デフォルト";
